from setuptools import setup, find_packages

setup(
    name='KunTimeChange',
    version='12.0.beta6',
    packages=find_packages(),
    install_requires=[
        
    ],
    author='化合物',
    author_email='2647346053@qq.com',
    description='I added a new function.',
    license='MIT',
    keywords='sample setuptools development',
    url='https://github.com/ziyin-wang/ikuntime'
)
